@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Carlito:ital,wght@0,400;0,700;1,400;1,700&display=swap');
:root {
  font-size: 16px;
}
* {
  box-sizing: border-box;
  margin: 0;
}
html {
  min-height: 100%;
}
body {
  color: #000;
  font: 1em/1.3em "Carlito", Arial, sans-serif;
}
#wrapper {
  position: relative;
  max-width: 790px;
  min-width: 250px;
  margin: 1rem auto;
  border: solid 1px #000;
  background-color: #fff;
  overflow: hidden;
  padding: 2rem;
}
p {
  padding-bottom: 0.75rem;
}
h1 {
  margin: 0 0 0.5rem;
  font-size: 1.692em;
  line-height: 1.1em;
}
h1, h2, .blue, a ins {
  color: #1F3A5F;
}
h2 {
  font-size: 1.25em;
  line-height: 1.3em;
  margin: 1rem 0;
}
a {
  color: #000;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
img {
  max-width: 100%;
  height: auto;
}
ul {
  padding: 0;
  list-style: none;
}
li {
  padding: 0 0 0.375rem 2rem;
}
ul li:before {
  content: "\2022";
  font-size: 0.75rem;
  float: left;
  margin: -1px 0 0 -1.5rem;
}
.grey, em {
  color: #595959;
}
em {
  font-size: 0.875em;
  line-height: 1.3;
}
hr {
  border: 1px solid #D9D9D9;
  margin-bottom: 1rem;
}
footer {
  padding: 0;
}
@media only screen and (max-width:789px) {
  #wrapper {
    border: none;
    margin: 0 auto;
    height: auto;
    padding: 1rem;
  }
  p {
    text-align: left;
  }
}